﻿var app_name = 'WV-ASR500 Hesap Makinesi';
var app_ver = 'Ver. 1.12R00 TUR (2014/07/14)';
var app_reqspec = 'Gereksinim: Windows 8.1 / 8 / 7 / Vista, Internet Explorer 11 / 10 / 9 / 8 / 7, RAM 512MB üstü';

var s_note_cap = 'Dikkat';
var s_note_txt = '<ul>' +
    '<li>Nesnelere bağlı olarak, hesaplanan sonuç ile gerçek kayıt etme süresi veya HDD kapasitesi arasında farklılık olabilir.</li>' +
    '<li>Kameralardan ağa bit oranı nesneye veya ağ kullanımına bağlı olarak değişebilir.</li>' +
    '<li>Bazı işlevler uyumlu cihazın donanım yazılımı sürümüne bağlı olarak çalışmayabilir. Daha fazla bilgi için Panasonic destek web sitesine (<a href="http://panasonic.net/pss/security/support/index.html">http://panasonic.net/pss/security/support/index.html</a>) başvurun.</li>' +
    '<li>Sistem genelde tüm kameralardan kaydedilen videoları mümkün olduğunca saklı tutar, en eski videoyu silme sadece yeni kaydedilmiş video için yere ihtiyaç duyulduğunda gerçekleşir. Bu yüzden, "Sona Erme Yapılandırması" özelliğinin, sadece ihtiyaç duyduğunuz zaman kullanmanız tavsiye edilir; örneğin videonun belirli bir maksimum süre sonrasında usul gereği silinmesi gerektiği gibi.</li>' +
    '<li>Video süresinin dolmasıyla ilgili sorunları çözmek için, sabit diskler ilave ederek, videonun depolama için ihtiyaç duyduğu minimum süreyi azaltarak, ya da geçerli kameralar için kare hızlarını veya kalite ayarlarını düşürerek videonun hafıza kapasitesini arttırabilirsiniz.</li>' +
    '</ul>';

var s_note_addtxt = 'Kamera numaraları veya video durumu gibi her işlemden sonra YENİLEME yapılacaktır.';
var s_tblheader_reccondition = 'Kayıt etme koşulları';
var s_cam_fps_max = 'Maks';
var s_cam_bitrate_mbps = 'Mbps';
var s_cam_bitrate_kbps = 'kbps';
var s_cam_fps = 'fps';
var s_cam_fps_none = '< 1fps';

var s_cam_kb = 'KB';
var s_mark_nonsupport_nv200 = '(*)';
var s_mark_support_nv200_sf = '(SF)';
var s_mark_support_nv200_fq = '(FQ)';
var s_mark_support_nv200_nq = '(NQ)';

var s_space = '   ';
var s_separator = '__';

var s_tblheader_compkind_h264 = 'Tip';
var s_tblheader_camnum_h264 = 'Numara';
var s_tblheader_cammodel_h264 = 'Model numarası';
var s_tblheader_reso_h264 = 'Çözünürlük';
var s_tblheader_scanmode_h264 = 'Görüntü yakalama modu';
var s_tblheader_priority_h264 = 'Önceki mod';
var s_tblheader_quality_h264 = 'Kalite';
var s_tblheader_bitrate_h264 = 'Bir kamera başına bit oranı';

var s_compkind_h264 = 'H.264';

var s_cammodel_h264_01 = 'i-PRO SmartHD';
var s_cammodel_h264_02 = 'i-PRO SmartHD(FullHD)';
var s_cammodel_h264_03 = 'NP502/NW502S';
var s_cammodel_h264_04 = 'GXE500';
var s_cammodel_h264_05 = 'BB-HCM7**';
var s_cammodel_h264_06 = 'SF4**/SW4**';
var s_cammodel_h264_07 = 'GXE100';
var s_cammodel_h264_08 = 'Diğer Kameralar';

var s_camscan_h264_00 = '--';
var s_camscan_h264_01 = '1.3M';
var s_camscan_h264_02 = '2M';
var s_camscan_h264_03 = '3M';
var s_camscan_h264_04 = '1M';
var s_camscan_h264_05 = '2modu';
var s_camscan_h264_06 = 'VGA(4)';
var s_camscan_h264_07 = '2/3M';
var s_camscan_h264_08 = '1.2M';
var s_camscan_h264_09 = '1.9M';
var s_camscan_h264_10 = '2.8M';
var s_camscan_h264_11 = '3.1M';
var s_camscan_h264_12 = '3.9M';
var s_camscan_h264_13 = '4.9M';
var s_camscan_h264_14 = '5M';
var s_camscan_h264_15 = '8M';
var s_camscan_h264_16 = '10M';
var s_camscan_h264_17 = '12M';
var s_camscan_h264_18 = '20M';
var s_camscan_h264_19 = '40M';

var s_camreso_h264_00 = '--';
var s_camreso_h264_01 = 'SXVGA';
var s_camreso_h264_02 = 'VGA';
var s_camreso_h264_03 = 'QVGA';
var s_camreso_h264_04 = 'FHD';
var s_camreso_h264_05 = 'HD';
var s_camreso_h264_06 = 'HVGAW';
var s_camreso_h264_07 = '180P';
var s_camreso_h264_08 = 'SVGA';
var s_camreso_h264_09 = 'CIF';
var s_camreso_h264_10 = '2CIF';
var s_camreso_h264_11 = 'D1';
var s_camreso_h264_12 = '720P';
var s_camreso_h264_13 = '1080P';

var s_camprio_H264_00 = '--';
var s_camprio_h264_01 = 'Bit oranı';
var s_camprio_h264_02 = 'Kare hızı';
var s_camprio_h264_03 = 'AdvancedVBR[high]';
var s_camprio_h264_04 = 'AdvancedVBR[middle]';
var s_camprio_h264_05 = 'AdvancedVBR[low]';

var s_camqual_h264_00 = '--';
var s_camqual_h264_01 = 'İyi (SF)';
var s_camqual_h264_02 = 'Normal (FQ)';
var s_camqual_h264_03 = 'Düşük (NQ)';

var s_compkind_jpeg = 'JPEG';

var s_cammodel_jpeg_01 = 'i-PRO SmartHD';
var s_cammodel_jpeg_02 = 'i-PRO SmartHD(FullHD)';
var s_cammodel_jpeg_03 = 'NP502/NW502S';
var s_cammodel_jpeg_04 = 'GXE500/GXE100';
var s_cammodel_jpeg_05 = 'NP304/NF302';
var s_cammodel_jpeg_06 = 'NP1000';
var s_cammodel_jpeg_07 = 'Other i-PROs';
var s_cammodel_jpeg_08 = 'BB-HCM7**';
var s_cammodel_jpeg_09 = 'BB-HCM5**/3**/1**';
var s_cammodel_jpeg_10 = 'SF4**/SW4**';
var s_cammodel_jpeg_11 = 'Other Cameras';

var s_camreso_jpeg_01 = s_camreso_h264_01;
var s_camreso_jpeg_02 = s_camreso_h264_02;
var s_camreso_jpeg_03 = s_camreso_h264_03;
var s_camreso_jpeg_04 = s_camreso_h264_04;
var s_camreso_jpeg_05 = s_camreso_h264_05;
var s_camreso_jpeg_06 = s_camreso_h264_06;
var s_camreso_jpeg_07 = s_camreso_h264_07;
var s_camreso_jpeg_08 = s_camreso_h264_08;
var s_camreso_jpeg_09 = 'QXGA';

var s_camscan_jpeg_00 = s_camscan_h264_00;
var s_camscan_jpeg_01 = s_camscan_h264_01;
var s_camscan_jpeg_02 = s_camscan_h264_02;
var s_camscan_jpeg_03 = s_camscan_h264_03;
var s_camscan_jpeg_04 = 'Full scan';
var s_camscan_jpeg_05 = s_camscan_h264_04;
var s_camscan_jpeg_06 = s_camscan_h264_05;
var s_camscan_jpeg_07 = s_camscan_h264_06;

var s_camqual_jpeg_00 = '0';
var s_camqual_jpeg_01 = '1';
var s_camqual_jpeg_02 = '2';
var s_camqual_jpeg_03 = '3';
var s_camqual_jpeg_04 = '4';
var s_camqual_jpeg_05 = '5';
var s_camqual_jpeg_06 = '6';
var s_camqual_jpeg_07 = '7';
var s_camqual_jpeg_08 = '8';
var s_camqual_jpeg_09 = '9';
var s_camqual_jpeg_10 = 'Fine ';
var s_camqual_jpeg_11 = 'Normal ';
var s_camqual_jpeg_12 = 'Low ';

var s_compkind_mpeg4 = 'MPEG-4';

var s_cammodel_mpeg4_01 = 'i-PRO SmartHD';
var s_cammodel_mpeg4_02 = 'NP502/NW502S';
var s_cammodel_mpeg4_03 = 'GXE500';
var s_cammodel_mpeg4_04 = 'NP304/NF302';
var s_cammodel_mpeg4_05 = 'NP1000';
var s_cammodel_mpeg4_06 = 'Other i-PROs';
var s_cammodel_mpeg4_07 = 'BB-HCM7**';
var s_cammodel_mpeg4_08 = 'Other Cameras';

var s_camscan_mpeg4_00 = s_camscan_h264_00;
var s_camscan_mpeg4_01 = s_camscan_h264_01;
var s_camscan_mpeg4_02 = s_camscan_h264_03;
var s_camscan_mpeg4_03 = s_camscan_jpeg_04;

var s_camreso_mpeg4_01 = s_camreso_h264_02;
var s_camreso_mpeg4_02 = s_camreso_h264_03;

var s_camprio_mpeg4_00 = s_camprio_H264_00;
var s_camprio_mpeg4_01 = s_camprio_h264_01;

var s_camqual_mpeg4_00 = s_camqual_h264_00;
var s_camqual_mpeg4_01 = s_camqual_h264_01;
var s_camqual_mpeg4_02 = s_camqual_h264_02;
var s_camqual_mpeg4_03 = s_camqual_h264_03;

var s_compkind_face = 'H.264<br />(Face matching)';
var s_cammodel_face_01 = 'See this tip';
var s_camreso_face_01 = s_camreso_h264_01;
var s_camqual_face_01 = 'SF';

var s_td_RecTime = 'Kayıt Süresi';
var s_txtTimeHour = 'Günlük saat';
var s_txtDays = 'Gün(ler)';

var s_td_HDDInfo = 'HDD';
var s_Lst_HDDCapa = 'Kapasite';
var s_lst_RAID  = 'RAID';
var sel_raid_str = new Array('Single', 'RAID5');
var sel_hdd_unit = 'GB';

var s_ck_advanced = 'All HDD set<br />Advanced Mode';
var s_ck1_advanced = 'All HDD set';
var s_ck2_advanced = 'Advanced Mode';

var s_td_VMDAudio = 'VMD/Audio';
var s_ck_VMDInfo = 'VMD Info.';
var s_ck_Audio = 'Audio';
var STR_LABELNOTICE1 = ' * Tüm kameralara ayarlar';

var s_td_ResultTitle = 'Sonuç';

var s_td_theoryValue = 'Teorik<br />sonuç';
var s_td_theoryTotalBitRate = 'Toplam bit oranı (Mbps)';
var s_td_theoryCapasity = 'Kapasite (TB)';

var OUTPUTNOTICE = 'Bu hesap makinesinin sonucu için uyarı';

var s_td_Server = 'Sunucu';
var s_td_NV200 = 'NV200';
var s_td_NV200_24ch = 'NV200';
var s_td_NV200_Name1 = 'WJ-NV200';
var s_td_NV200_Name2 = '';
var s_td_NV200_Name3 = '';
var s_td_NV200_Name4 = '';
var s_td_NV200_Name5 = '';
var s_td_NVE20 = '';

var s_td_HP = 'HP';
var s_td_HPsrvName1 = 'ProLiant ML350p Gen8';
var s_td_HPsrvName2 = 'E5-2630 1P6C 4G<br />SAS/8SFF T';

var s_td_DELL_128 = 'DELL(128ch *2)';
var s_td_DELL_064 = 'DELL(64ch *2)';
var s_td_DELLsrvName1 = 'PowerEdge R520';
var s_td_DELLsrvName2 = 'PowerEdge R320';
var s_td_DELLsrvName3 = 'PowerEdge R420';

var s_td_INTEL_128 = 'INTEL(128ch *1)';
var s_td_INTEL_064 = 'INTEL(64ch *1)';
var s_td_INTELsrvName1 = 'S1200V3RPM';
var s_td_INTELsrvName2 = 'PAN-S1200V3R<br />PM-2U-32';
var s_td_INTELsrvName3 = 'PAN-R1304RPM<br />SHOR-1U-64';
var s_td_INTELsrvName4 = 'PAN-S1200V3R<br />PM-2U-64';

var s_td_LabelExtUnit = 'Uzantı Ünitesi';
var s_td_LabelHDDnum = 'HDD(*3)';
var s_td_LabelCapa = 'Kapasite (TB)';
var s_td_LabelPowWatt = 'Watt (W)';
var s_td_LabelU = 'Toplam Yükseklik (U)';

var s_print_detail = 'Ayrıntı göstermek için kontrol edin';

var s_table_HPtitle = 'HP Sunucu Ünitesi Yapılandırması';
var s_table_INTEL064title = 'INTEL Sunucu Ünitesi Yapılandırması (64 ch)';
var s_table_INTEL128title = 'INTEL Sunucu Ünitesi Yapılandırması (128 ch)';
var s_table_DELL064title = 'DELL Sunucu Ünitesi Yapılandırması (64 ch)';
var s_table_DELL128title = 'DELL Sunucu Ünitesi Yapılandırması (128 ch)';

var s_detail_MainUnit = 'Ana Ünite';
var s_detail_model = '';
var s_detail_license = '';
var s_detail_hde = 'Uzantı Ünitesi';
var s_detail_hdd = 'HDD(*3)';
var s_detail_camera = 'Kameralar';

var s_detail_h264 = 'H.264 Kameralar';
var s_detail_cam1 = '[1]';
var s_detail_cam2 = '[2]';
var s_detail_cam3 = '[3]';

var s_detail_totalbitrate = 'Bit oranı (Mbps)';
var s_detail_totaldata = 'Veri boyutu (TB)';

var s_print_button = 'Metin dosyası çıkışı';
var s_print_label01 = 'Sonucu metin verisi olarak almak için soldaki düğmeye basın. <br />' +
    'Metni belgenize kopyalayın.';
var s_print_title = 'Metin dosyası çıkışı';

var s_switch_on = 'Açık';
var s_switch_off = 'Kapalı';

var s_buf = '---';

var POPUP_CAMNUM = 'GXE500 olması durumunda girdiğiniz sayı, cihaz sayısı değildir.<br />' +
    'Lütfen kullanılacak kanalların miktarını girin.';

var POPUP_RESOLUTION = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2">[4:3]</td><td colspan="2">[16:9]</td></tr>' +
    '<tr><td>QXGA</td><td>2048*1536</td><td>FHD</td><td>1920*1080</td></tr>' +
    '<tr><td>SXVGA</td><td>1280*960</td><td>HD</td><td>1280*720</td></tr>' +
    '<tr><td>SVGA</td><td>800*600</td><td>-</td><td>-</td></tr>' +
    '<tr><td>VGA</td><td>640*480</td><td>HVGAW</td><td>640*360</td></tr>' +
    '<tr><td>QVGA</td><td>320*240</td><td>180P</td><td>320*180</td></tr>' +
    '</table>';

var POPUP_MODE = '<ul><li>2modu : Çift Panorama + Quad, Tek PTZ / Panorama + Quad, Tek PTZ</li>' +
    '<li>VGA(4) : VGA Quad akışları</li></ul>';

var POPUP_BITRATE = '<ul>' +
    '<li>Sabit bit oranının FPS sayısı maksimum değerdir, dalgalanmalar belirtilen kare hızına göre daha büyük olacaktır.</li>' +
    '<li>Kare hızının FPS sayısı FQ eşdeğerinde görüntü kalitesidir.</li>' +
    '<li>Kablosuz iletişimle paket kaybı göz ardı edilmiştir.</li>' +
    '</ul>';

var POPUP_H264 = '<ul>' +
    '<li>BB-HCM*** kameralardan gelen akışın bit oranı sadece resim verileri değil aynı zamanda biraz ağ protokolü başlık verileri de içerir (resim verilerinde %30 artış varsayarak).</li>' +
    '</ul>';

var POPUP_FACE = 'Yüz eşleşen NV200 sadece 1 kanal ile kullanılabilir.' +
    'NV200 \'Yüz eşleme\' kameraların sayısı olarak ihtiyaç vardır.';
var POPUP_FACEMODEL = 'NP502, 8x megapiksel değişken odaklı lens ile SP305 ve SP306.';

var POPUP_HDDCAPA = 'Lütfen tavsiye edilen modeli kullanın.';
var POPUP_RAID_ARRAY = new Array('Single',  'RAID5: Her ünite için <b>bir</b> denklik diski gerekir.');

var NOTICERECTYPEINFO = 'Dikkat <br />';
var ELECNOTICE = '- Watt (W) yalnızca sunucu için hesaplanır. kameralar, ağ değiştiriciler, vb. gibi diğer bileşenler Watt hesaplaması için <b>düşünülmemiştir</b>.';
var UNITSPACE = '- Havalandırma için ünitenin üstünde ve altında 1U’luk (44 mm) bir boşluk bırakın.';

var INFOMSGTIPS = '---------------------------TIPS----------------------------';

var CAMNUMOVER = 'Bu hesap makinesi maksimum kamera miktarını 1000 ile sınırlandırır.';

var s_note_exttxt1 = '(*1) Sadece ana ünite ile RAID5 durumunda, ana birim HDD beş veya daha fazla sayıda ayarlayın lütfen.';
var s_note_exttxt2 = '(*2) Dell HDD uzatma birimleri kullandığınızda, lütfen aşağıya bakın<br />' +
    '&nbsp&nbsp&nbsp&nbsp&nbsp- Sadece bir uzatma cihazı kullanın<br />' +
    '&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbspModel) MD1200<br />' +
    '&nbsp&nbsp&nbsp&nbsp&nbsp- Birden fazla uzatma birimlerini kullanma<br />' +
    '&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbspModel) Birincil: MD3200, Diğerleri: MD1200';

var s_note_exttxt3 = '(*3) HDD sayısı kayıt alanı içindir.<br />&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbspDonanım yapılandırması için, sistem alanı olarak ayrı olarak bir SSD/HDD gereklidir.';

