﻿;
/*
 * 計算結果をテキスト出力する
 *
 */
function print_calcResult()
{
    // 出力ドキュメント
    var DOC = '';

    // HTML
    DOC +=
        '<html>';
    // ヘッダ
    DOC +=
        '<head>' +
        '<meta http-equiv="Content-Style-Type" content="text/css" />' +
        '<link type="text/css" href="style.css" rel="stylesheet" />' +
        '<title>' +
            s_print_title +
        '</title>' +
        '</head>';

    // フォントサイズ指定
    DOC +=
        '<style type="text/css">' +
            'TD { font-size: 9pt; }' +
        '</style>';

    // ドキュメント本体
    DOC +=
        '<body bgcolor="#FFFFFF">';

    // 日付
    var now = new Date();
    DOC +=
        now.toLocaleString() + '<br />';
    // アプリ名
    DOC +=
        app_name + '<br />';
    // アプリバージョン
    DOC +=
        app_ver + '<br />';

    // 録画条件テーブル
    DOC +=
        '<table style="width:900px;" border="0"">';

    // ヘッダ(録画条件)
    DOC +=
        '<tr>' +
        '<td colspan="8" class="s_input_title_txt_style">' +
            s_tblheader_reccondition +
        '</td>' +
        '</tr>';
    // ヘッダ(各項目)
    DOC +=
        '<tr class="s_input_param_txt_style" align="center">';
    // 圧縮方式
    DOC +=
        '<td>' +
            s_tblheader_compkind_h264 +
        '</td>';
    // 台数
    DOC +=
        '<td>' +
            s_tblheader_camnum_h264 +
        '</td>';
    // 型番
    DOC +=
        '<td>' +
            s_tblheader_cammodel_h264 +
        '</td>';
    // 解像度
    DOC +=
        '<td>' +
            s_tblheader_reso_h264 +
        '</td>';
    // 撮像モード
    DOC +=
        '<td>' +
            s_tblheader_scanmode_h264 +
        '</td>';
    // 優先モード/画質
    DOC +=
        '<td>' +
            s_tblheader_priority_h264 +
        '</td>';
    // 画質/録画fps
    DOC +=
        '<td>' +
            s_tblheader_quality_h264 +
        '</td>';
    // 1台あたりのﾋﾞｯﾄﾚｰﾄ
    DOC +=
        '<td>' +
            s_tblheader_bitrate_h264 +
        '</td>';

    DOC +=
        '</tr>';

    // H.264(1)
    DOC +=
        '<tr>';
    DOC +=
        '<td rowspan="3" class="s_input_param_txt_style" align="center">' +
            s_compkind_h264 +
        '</td>';
    // 台数
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            g_cameranum[0] +
        '</td>';
    // 型番
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_model_h264_1.options[
                frmNWDR.sel_model_h264_1.selectedIndex
            ].text +
        '</td>';
    // 解像度
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_resolution_h264_1.options[
                frmNWDR.sel_resolution_h264_1.selectedIndex
            ].text +
        '</td>';
    // 撮像モード
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_scan_h264_1.options[
                frmNWDR.sel_scan_h264_1.selectedIndex
            ].text +
        '</td>';
    // 優先モード/画質
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_priority_h264_1.options[
                frmNWDR.sel_priority_h264_1.selectedIndex
            ].text +
        '</td>';
    // 画質/録画fps
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_quality_h264_1.options[
                frmNWDR.sel_quality_h264_1.selectedIndex
            ].text +
        '</td>';
    // 1台あたりのビットレート
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_bitrate_h264_1.options[
                frmNWDR.sel_bitrate_h264_1.selectedIndex
            ].text +
        '</td>';
    DOC +=
        '</tr>';

    // H.264(2)
    DOC +=
        '<tr>';
    // 台数
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            g_cameranum[1] +
        '</td>';
    // 型番
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_model_h264_2.options[
                frmNWDR.sel_model_h264_2.selectedIndex
            ].text +
        '</td>';
    // 解像度
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_resolution_h264_2.options[
                frmNWDR.sel_resolution_h264_2.selectedIndex
            ].text +
        '</td>';
    // 撮像モード
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_scan_h264_2.options[
                frmNWDR.sel_scan_h264_2.selectedIndex
            ].text +
        '</td>';
    // 優先モード/画質
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_priority_h264_2.options[
                frmNWDR.sel_priority_h264_2.selectedIndex
            ].text +
        '</td>';
    // 画質/録画fps
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_quality_h264_2.options[
                frmNWDR.sel_quality_h264_2.selectedIndex
            ].text +
        '</td>';
    // 1台あたりのビットレート
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_bitrate_h264_2.options[
                frmNWDR.sel_bitrate_h264_2.selectedIndex
            ].text +
        '</td>';
    DOC +=
        '</tr>';

    // H.264(3)
    DOC +=
        '<tr>';
    // 台数
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            g_cameranum[2] +
        '</td>';
    // 型番
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_model_h264_3.options[
                frmNWDR.sel_model_h264_3.selectedIndex
            ].text +
        '</td>';
    // 解像度
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_resolution_h264_3.options[
                frmNWDR.sel_resolution_h264_3.selectedIndex
            ].text +
        '</td>';
    // 撮像モード
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_scan_h264_3.options[
                frmNWDR.sel_scan_h264_3.selectedIndex
            ].text +
        '</td>';
    // 優先モード/画質
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_priority_h264_3.options[
                frmNWDR.sel_priority_h264_3.selectedIndex
            ].text +
        '</td>';
    // 画質/録画fps
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_quality_h264_3.options[
                frmNWDR.sel_quality_h264_3.selectedIndex
            ].text +
        '</td>';
    // 1台あたりのビットレート
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_bitrate_h264_3.options[
                frmNWDR.sel_bitrate_h264_3.selectedIndex
            ].text +
        '</td>';
    DOC +=
        '</tr>';

    // 録画時間
    DOC +=
        '<td class="s_input_param_txt_style">' +
            s_td_RecTime +
        '</td>';
    DOC +=
        '<td colspan="2" bgcolor="#e3e3e3" ' +
            'class="s_input_param_vtext_style">';

    DOC +=
        '<table cellpadding="0" cellspacing="0" border="0" ' +
            'class="s_input_param_vtext_style">';

    // 時間
    DOC +=
        '<tr>';
    DOC +=
        '<td>' +
            s_txtTimeHour +
            ':' +
            frmNWDR.sel_Time.options[
                frmNWDR.sel_Time.selectedIndex
            ].text;
        '</td>';
    DOC +=
        '</tr>';
    // 日数
    DOC +=
        '<tr>';
    DOC +=
        '<td>' +
            s_txtDays +
            ':' +
            frmNWDR.txtdaysnum.value +
        '</td>';
    DOC +=
        '</tr>';

    DOC +=
        '</table>';
    DOC +=
        '</td>';

    // HDD関連
    DOC +=
        '<td class="s_input_param_txt_style">' +
            s_td_HDDInfo +
        '</td>';
    DOC +=
        '<td colspan="4"  bgcolor="#e3e3e3" ' +
            'class="s_input_param_vtext_style">';

    DOC +=
        '<table cellpadding="0" cellspacing="0" border="0" ' +
            'class="s_input_param_vtext_style">';

    // HDD容量
    DOC +=
        '<tr>';
    DOC +=
        '<td>' +
            s_Lst_HDDCapa +
            ':' +
            frmNWDR.sel_HDD.options[
                frmNWDR.sel_HDD.selectedIndex
            ].text;
        '</td>';

    DOC +=
        '</tr>';

    // RAID
    DOC +=
        '<tr>';
    DOC +=
        '<td>' +
            s_lst_RAID +
            ':' +
            frmNWDR.sel_RAID.options[
                frmNWDR.sel_RAID.selectedIndex
            ].text +
        '</td>';
    DOC +=
        '</tr>';

    DOC +=
        '</table>';
    DOC +=
        '</td>';

    DOC +=
        '</tr>';
    DOC +=
        '</table>';

    //each recorder result
    DOC += '<table style="width:900px;" border="0">';
    DOC += '<tr>';
    DOC += '<td colspan="13" class="s_output_title_style">';
    DOC += s_td_ResultTitle + '</td>';
    DOC += '</tr>';
    DOC += '<tr class="output_num_style">';
    DOC += '<td class="s_output_title_style">' + s_td_theoryValue + '</td>';
    DOC += '<td colspan="4" class="s_input_param_vtext_style" align="right">';
    DOC += s_td_theoryTotalBitRate + '</td>';
    temp = frmNWDR.txttotalbit.value;
    DOC += '<td colspan="2" class="s_input_param_vtext_style">';
    DOC += temp + '</td>';
    DOC += '<td colspan="1" class="s_input_param_vtext_style" align="right">';
    DOC += s_td_theoryCapasity + '</td>';

    temp = frmNWDR.txttotalcap.value;
    DOC += '<td colspan="1" class="s_input_param_vtext_style">';
    DOC += temp + '</td>';
    DOC += '<td colspan="4" bgcolor="#ffe0c4" ';
    DOC += 'class="note_notice_onover_style"></td>';
    DOC += '</tr>';

    // ◆◆◆ INTEL (128ch) ◆◆◆
    DOC += '<tr class="output_num_style">';
    DOC += '<td class="s_output_title_style">' + s_td_INTEL_128 + '</td>';

    DOC += '<td rowspan="2" class="s_input_param_vtext_style">' + s_td_INTELsrvName1 + '</td>';
    temp = frmNWDR.txtINTEL128_SvrNum.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';

    DOC += '<td rowspan="2" class="s_input_param_vtext_style">' + s_td_LabelExtUnit + '</td>';
    temp = frmNWDR.txtINTEL128_ExtNum.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';

    DOC += '<td rowspan="2" class="s_input_param_vtext_style">' + s_td_LabelHDDnum + '</td>';
    temp = frmNWDR.txtINTEL128_HddNum.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';

    DOC += '<td rowspan="2" class="s_input_param_vtext_style">' + s_td_LabelCapa + '</td>';
    temp = frmNWDR.txtINTEL128_CapTB.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';

    DOC += '<td rowspan="2" class="s_input_param_vtext_style">' + s_td_LabelPowWatt + '</td>';
    temp = frmNWDR.txtINTEL128_PowWatt.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';

    DOC += '<td rowspan="2" class="s_input_param_vtext_style">' + s_td_LabelU + '</td>';
    temp = frmNWDR.txtINTEL128_HeightU.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';
    DOC += '</tr>';

    // ◆◆◆ INTEL (64ch) ◆◆◆
    DOC += '<tr class="output_num_style">';
    DOC += '<td class="s_output_title_style">' + s_td_INTEL_064 + '</td>';

//    DOC += '<td rowspan="2" class="s_input_param_vtext_style">' + s_td_INTELsrvName1 + '</td>';
    temp = frmNWDR.txtINTEL064_SvrNum.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';

//    DOC += '<td rowspan="2" class="s_input_param_vtext_style">' + s_td_LabelExtUnit + '</td>';
    temp = frmNWDR.txtINTEL064_ExtNum.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';

//    DOC += '<td rowspan="2" class="s_input_param_vtext_style">' + s_td_LabelHDDnum + '</td>';
    temp = frmNWDR.txtINTEL064_HddNum.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';

//    DOC += '<td rowspan="2" class="s_input_param_vtext_style">' + s_td_LabelCapa + '</td>';
    temp = frmNWDR.txtINTEL064_CapTB.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';

//    DOC += '<td rowspan="2" class="s_input_param_vtext_style">' + s_td_LabelPowWatt + '</td>';
    temp = frmNWDR.txtINTEL064_PowWatt.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';

//    DOC += '<td rowspan="2" class="s_input_param_vtext_style">' + s_td_LabelU + '</td>';
    temp = frmNWDR.txtINTEL064_HeightU.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';
    DOC += '</tr>';

    // ◆◆◆ DELL (128ch) ◆◆◆
    DOC += '<tr class="output_num_style">';
    DOC += '<td class="s_output_title_style">' + s_td_DELL_128 + '</td>';

    DOC += '<td rowspan="2" class="s_input_param_vtext_style">' + s_td_DELLsrvName1 + '</td>';
    temp = frmNWDR.txtDELL128_SvrNum.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';

    DOC += '<td rowspan="2" class="s_input_param_vtext_style">' + s_td_LabelExtUnit + '</td>';
    temp = frmNWDR.txtDELL128_ExtNum.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';

    DOC += '<td rowspan="2" class="s_input_param_vtext_style">' + s_td_LabelHDDnum + '</td>';
    temp = frmNWDR.txtDELL128_HddNum.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';

    DOC += '<td rowspan="2" class="s_input_param_vtext_style">' + s_td_LabelCapa + '</td>';
    temp = frmNWDR.txtDELL128_CapTB.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';

    DOC += '<td rowspan="2" class="s_input_param_vtext_style">' + s_td_LabelPowWatt + '</td>';
    temp = frmNWDR.txtDELL128_PowWatt.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';

    DOC += '<td rowspan="2" class="s_input_param_vtext_style">' + s_td_LabelU + '</td>';
    temp = frmNWDR.txtDELL128_HeightU.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';
    DOC += '</tr>';

    // ◆◆◆ DELL (64ch) ◆◆◆
    DOC += '<tr class="output_num_style">';
    DOC += '<td class="s_output_title_style">' + s_td_DELL_064 + '</td>';

//    DOC += '<td rowspan="2" class="s_input_param_vtext_style">' + s_td_DELLsrvName1 + '</td>';
    temp = frmNWDR.txtDELL064_SvrNum.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';

//    DOC += '<td rowspan="2" class="s_input_param_vtext_style">' + s_td_LabelExtUnit + '</td>';
    temp = frmNWDR.txtDELL064_ExtNum.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';

//    DOC += '<td rowspan="2" class="s_input_param_vtext_style">' + s_td_LabelHDDnum + '</td>';
    temp = frmNWDR.txtDELL064_HddNum.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';

//    DOC += '<td rowspan="2" class="s_input_param_vtext_style">' + s_td_LabelCapa + '</td>';
    temp = frmNWDR.txtDELL064_CapTB.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';

//    DOC += '<td rowspan="2" class="s_input_param_vtext_style">' + s_td_LabelPowWatt + '</td>';
    temp = frmNWDR.txtDELL064_PowWatt.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';

//    DOC += '<td rowspan="2" class="s_input_param_vtext_style">' + s_td_LabelU + '</td>';
    temp = frmNWDR.txtDELL064_HeightU.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';
    DOC += '</tr>';

    // ◆◆◆ HP ◆◆◆
    DOC += '<tr class="output_num_style">';
    DOC += '<td class="s_output_title_style">' + s_td_HP + '</td>';

    DOC += '<td class="s_input_param_vtext_style">' + s_td_HPsrvName1 + '</td>';
    temp = frmNWDR.txtHP_SvrNum.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';

    DOC += '<td class="s_input_param_vtext_style">' +  '</td>';
    DOC += '<td class="s_input_param_vtext_style">' +  '</td>';

    DOC += '<td class="s_input_param_vtext_style">' + s_td_LabelHDDnum + '</td>';
    temp = frmNWDR.txtHP_HddNum.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';

    DOC += '<td class="s_input_param_vtext_style">' + s_td_LabelCapa + '</td>';
    temp = frmNWDR.txtHP_CapTB.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';

    DOC += '<td class="s_input_param_vtext_style">' + s_td_LabelPowWatt + '</td>';
    temp = frmNWDR.txtHP_PowWatt.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';

    DOC += '<td class="s_input_param_vtext_style">' + s_td_LabelU + '</td>';
    temp = frmNWDR.txtHP_HeightU.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';
    DOC += '</tr>';

    DOC += '</table>';

    //details result
    if (frmNWDR.chkdetail.checked == true) {
        DOC += '<table  style="width:800px;" border="0"  summary="layout">';
        if (Number(frmNWDR.txtINTEL128_SvrNum.value) > 0) {
            DOC += '  <tr><td>' + DetailInfoArray[nNwdrINTEL128] + '</td></tr>';
        }
        if (Number(frmNWDR.txtINTEL064_SvrNum.value) > 0) {
            DOC += '  <tr><td>' + DetailInfoArray[nNwdrINTEL064] + '</td></tr>';
        }
        if (Number(frmNWDR.txtDELL128_SvrNum.value) > 0) {
            DOC += '  <tr><td>' + DetailInfoArray[nNwdrDELL128] + '</td></tr>';
        }
        if (Number(frmNWDR.txtDELL064_SvrNum.value) > 0) {
            DOC += '  <tr><td>' + DetailInfoArray[nNwdrDELL064] + '</td></tr>';
        }
        if (Number(frmNWDR.txtHP_SvrNum.value) > 0) {
            DOC += '  <tr><td>' + DetailInfoArray[nNwdrHP] + '</td></tr>';
        }
        DOC += '</table>';

    }
    DOC += '<table style="width:900px;" border="0">';

    DOC += '<tr>';
    DOC += '<td colspan="8" class="s_output_param_mtext_style">' + s_note_exttxt1 + '</td>';
    DOC += '</tr>';

    DOC += '<tr>';
    DOC += '<td colspan="8" class="s_output_param_mtext_style">' + s_note_exttxt2 + '</td>';
    DOC += '</tr>';

    DOC += '<tr>';
    DOC += '<td colspan="8" class="s_output_param_mtext_style">' + s_note_exttxt3 + '</td>';
    DOC += '</tr>';

    DOC += '</table>';
    DOC += '</body></html>';

    newWin = window.open('', 'new1', 'width=940,height=700,scrollbars=1');
    newWin.document.open();

    newWin.document.write(DOC);
    newWin.document.close();
}
